.hidden_dl{
/*	display:none !important;*/
}

.hidden_eform{
	/*display:none !important;*/
}


@font-face {
	font-family: 'Hei';
	src: url('../fonts/Hei.woff');
}
.modal-body {
	background-color:#FFF
}

/*
UI TAB
*/


.td-col-2 br{
	display:none
}

.text-center{text-align:center!important}
.modal-content{
	padding-top: 20px;
}

.div_remark_tbl {
	font-size:14px;
}
.en .div_remark_tbl .col-6{
	height:45px;
} 
.div_remark_tbl img{
	height:30px;
	margin:3px 5px; 
	float:left
}

.btn_show_vdo u{
	text-decoration: none !important;
}
.btn_show_vdo{
	height:35px;
	background: #FFF;
	padding: 3px 20px 3px 30px;
    border-radius: 1em;
    line-height: 35px;
    border: solid 1px #ff5c5c;
    margin-left:16px;
}

.btn_service_ok {
    background-color: #C4C4C3;
}
.btn_service_ok:hover{
	background-color: #ccc;
}

.btn_service_ok:active {
    position: relative;
    top: 2px;
    left: 1px;
}
.btn_service_ok{
	padding: 3px 40px 3px 10px;
    text-align: left;
	
	width:100%;
    background-image: url(/images/ico_search.png);
    background-position: 98% center;
    background-repeat: no-repeat;
    border: solid 1px;
    border-radius: 10px;
}


label[for=search] {
    width: 100%;
}

select , input[type=text], input[type=button]{
max-width: 300px;	
width:100%
}


.m_footer2 {
	font-size:18px !important;
}
.m_footer2 a{
	padding:0 15px;
}

.modal-dialog .btn_show_vdo:before{
    left: 45px;	
} 



@-moz-document url-prefix() { 

	.btn_show_vdo::before {
    content: '';

    margin-top: -35px;
}
	
}
.btn_show_vdo:before{
    content: '';
    width: 35px;
    background-image: url(/images/ico_player.png);
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
    height: 35px;
    float: left;
    position: absolute;
}

.div_copyright .div_hide img{
	visibility: hidden;
}

.div_copyright li:first-child img{
		height:60px;
}

.div_copyright .s1 img{
	width:98px;
	height:30px;
} 
.div_copyright li {
	/*border: solid 1px #F00;*/
}
 
.div_copyright li img{
	height:50px;
	max-width:355px;
}

.modal-backdrop.dark{
	opacity:0.5
}
.legal li{
	width:100% !important;
	list-style: disc;
	margin-left:20px
}

.home_2ver_title{
	margin: 20px 0;
}

.filter_error_text{
    color: #F00;
    border: solid 1px #F00;
    border-radius: 5px;
    padding: 3px;
    margin-bottom: 10px;
    display: block;

}
.no_border {
	border-spacing: 0px !important;
	width:100%
}

.no_border tr:first-child td , .no_border tr:first-child th{
	background: #EAEAEA !important;
} 
.no_border td{
	background: transparent !important;
	min-width:33%
}   
.en [class^="e-service"] .ico_new a{
		background-image: url(/images/icon_new_en.png);
	background-size: contain;
    background-repeat: no-repeat;
    background-position: top right;
}

.tc [class^="e-service"] .ico_new a , .sc [class^="e-service"] .ico_new a{
		background-image: url(/images/icon_new_tc.png);
	background-size: contain;
    background-repeat: no-repeat;
    background-position: top right;
}
.contact .btn_toTop{
	display:none;
}
[class^="e-service"]   .div_filter  td:first-child {
	width:25%
}
input[type=checkbox]{
	width: 20px;
    height: 20px;
    margin-right:10px;
}
/*
.div_filter label{
	margin-right:10px;
}
*/
.list_link a{
	font-size: 15px;
	color:#33688A !important;
}
.div_location  td:first-child {
	width:52px
}

.map_icon , .leaflet-marker-icon{
	width:35px !important;
	height:38px !important;
}

.div_location img {
    
    padding: 0px 5px;
}
.td-col-2 label{
	width:50% !important;
	float:left
	
}
.en .div_filter label{
	margin-right:0px;
	width:100%;
	min-width:275px;
}
.div_gmap a:focus ,.div_gmap .leaflet-marker-icon:focus,
#immd_map a:focus ,#immd_map .leaflet-marker-icon:focus,
#post_map a:focus ,#post_map .leaflet-marker-icon:focus
{
	outline: -webkit-focus-ring-color auto 1px !important;
}
.div_popup_close{
	position: absolute;
    right: 10px;
    top: 0px;
}
.navbar-toggler[aria-expanded=true] .oi-menu:before{
	content: '\e0db';
}
.navbar-toggler[aria-expanded=false] .oi-menu:before {
    content: '\e09b';
}

.new_date {
	text-align:center;
	color:#FFF;
	background-color:#E85600;
	font-size:0.8em;
	padding-top:0.5em;
	padding-bottom:0.5em;
}

.e-service  .div_filter td , .e-service-non_gov  .div_filter td , .e-service-eform  .div_filter td{
	vertical-align: super;
}


.e-service-eform .data td:first-child a{
	
	width:100%;
	display:block;
}

.e-service-eform .div_filter label[for=f1] ,.e-service-eform .div_filter label[for=f3]{
	display:none
	
}


div[class^="e-service"]   .div_filter td:first-child {
	    text-align: right;
}



.e-service-eform .data td:first-child img{
	
	width:30px;
	
}

.navbar-toggler-2{
	background: transparent;
    border: none;
}

.visually-hidden{
	
	position:absolute;
	left:-10000px;
	width:1px;
	height:1px;
	overflow:hidden
}

.ui-accordion .ui-accordion-content {
    overflow: hidden !important;
    
}
.contact .div_icon img{
	max-width:120px
}
#kiosk_map , #post_map, #immd_map{
	z-index:0
}
.easy-button-container{
	display:none;
}
.home_table td:nth-child(1){
width:20px;
}
/*
.en .div_home_diff .va{
display: grid;
}
.en .div_home_diff .va1{

	white-space: pre;
}
*/
.faq .r-tabs-nav li , .media-info  .r-tabs-nav li , .news .r-tabs-nav li{
	border-right: 1px solid #333
}

.faq .r-tabs-nav li:last-child , .media-info .r-tabs-nav li:last-child , .news .r-tabs-nav li:last-child {
	border-right:none
}


.div_stick_right:hover{
	width:200px;
	    
}
.div_stick_right:hover img{
	cursor: none;

}

.home_4_icon + .row2{
	display:inline-block;
	top: 15px;
    position: relative;
}

.img_map{	
	width:100%
}

.div_stick_right:hover .col_black{
	margin-top:15px;
}

select{
	display:inline
}
.con_4_3  {
background-size: cover  !important;
    background-position: center  !important;

   position: relative;
   width: 100%;
   padding-top: 55%; /* 16:9 Aspect Ratio */
   margin:15px  0
}

.reg_table_w1{
	 width:277px;
}

.td_vt{
	    vertical-align: top;
}

.carousel-indicators span{
	width:0px;
	height:0px;
	overflow:hidden;
	display: block;
}
video{
	width:100%
}
.con_4_3  img.con_1{
	width:100%;

}
.con_4_3  .con_1 {
	position:  absolute;
	margin: auto 0;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	text-align: center;
	font-size: 20px;
	color: white;
}

.leaflet-popup-content{
	max-width:100% !important;
		max-width:400px !important;
    width: 700px !important;
	
}

.leaflet-popup-content legend b{
	/*white-space: nowrap ; map title br*/ 
}
.div_reg_table_data{
	height: 433px;
    overflow-y: scroll;
}

 

.navbar-nav .nav-item {display:none}
.leaflet-popup{
	    width: max-content !important;
}

.all_data_table .div_address , .reg_table_data .div_address , .reg_table_data .div_office_hr,
.immd_table .div_address , .immd_table .div_office_hr,
.reg_table .div_address , .reg_table .div_office_hr{
	 font-size: 14px;
}

.all_data_table .div_address{
	margin-top:10px
}

.about-version .tb_main .btn_open_popup{
	display: block;
    padding: 26px 0;
}

.fs_drop_pin{
	    border-spacing: 0px;
    padding: 0px !important;
    text-align: left;
  font-size: 18px;
}

 
.div_type_filter .fs_drop_pin  td:nth-child(2) label{
	margin: 0.5rem 0 !important;
}
.div_type_filter .fs_drop_pin  td:nth-child(2) label input{
	margin: 1px 3px 5px 0px;
    top: 2px;
    right: 1px;
    position: relative;
}


.all_data_table .list_link{
	    margin-top: 15px;
} 
.div_type_filter .fs_drop_pin  td{
	    border-spacing: 0px;
    padding: 0px !important;
    text-align: left;
  
}

.fs_drop_pin .opt_t{
	margin-left:5px;
}

.div_eid_boy .p1:hover .desc,
.div_eid_boy .p1:focus .desc,
.div_eid_boy .p2:hover .desc,
.div_eid_boy .p2:focus .desc,
.div_eid_boy .p3:hover .desc,
.div_eid_boy .p3:focus .desc,
.div_eid_boy .p4:hover .desc,
.div_eid_boy .p4:focus .desc,
.reg .res_tabs li:hover .desc,
.reg .res_tabs li:focus .desc
{
	text-decoration: underline;
}

.reg h4{
	font-weight: normal;
}

.reg h5{
	margin-block-start: 1.33em;
	margin-block-end: 1.33em;
}

.privacy_and_terms .div_q .faq_lineheight{
	 font-size: 25px;

}

.privacy_and_terms .head_3 {
    font-size: 20px;  
    line-height: 30px;
    font-weight: bold;
    
}
.res_tabs .head_3 {
    line-height: 22px;
    margin-top: -5px ;
}
/*.en .res_tabs .head_3 {
    line-height: 26px;
}*/

.carousel-indicators img{
	width:1px;
	height:1px;
}


/*
 .kiosk_table_data a:focus , .immd_table_data a:focus, .reg_table_data a:focus ,
 .div_org_choose a.active:focus  , .r-tabs-nav  a:focus ,#tabs-news a:focus ,.div_top_3c .btn_tab:focus
 {
    outline: -webkit-focus-ring-color auto 1px;
}

*/
.div_top_3c .btn_tab:active
{ outline:none;}

.btn_child_popup:focus {
    outline: -webkit-focus-ring-color auto 1px;
}
.sitemap .ul_tab_space a{
	text-decoration: underline;
}

.ul_tab_space li {
    list-style: inherit;
        margin-left: 15px;
            MARGIN-BOTTOM: 20px;
}

.ul_tab_space  ul {
	  MARGIN-top: 20px;
}

.sitemap .ul_tab_space  ul {
	  MARGIN-top: 0px;
}


.ul_tab_space li li {
    list-style: inherit;
        margin-left: 15px;
            MARGIN-BOTTOM: 0px;
}
.ul_tab_space, .ul_tab_space ul{
	margin-left:1rem
}

.home .div_store img{
	width: 11vw;
}

.home .vdo-carousel .item {
	background: url(/video/cover.jpg);
	background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.home .div_store {
    position: absolute;
    margin-top: -17%;
    left: 18%;
}

.bg_white{
	background: #FFF;
}
.div_copyright a{
	color:#fff
}

.privacy_and_terms .head_2,  .privacy_and_terms .head_3{
	margin:30px 0;
} 

.faq_lineheight {
    display: flex;
}
.faq .res_tabs li a div, .faq .res_tabs li {
	background-color: transparent !important;
}
.ui-tabs .ui-state-active a, .faq li.r-tabs-state-active  >  a , .news  li.r-tabs-state-active  >  a  , .media-info li.r-tabs-state-active  >  a{
	overflow: hidden;
	color: #17968F !important; /*wave test color*/
}

.ui-tabs .ui-state-active a > div, .faq li.r-tabs-state-active  >  a  > div, .media-info  li.r-tabs-state-active  >  a  > div{
	border-bottom: solid 5px #17968F !important;
}

.div_org_choose a.active{
	text-decoration: none !important;
}

 .btn_showmore {
	border-bottom: solid 5px #288554 !important;
	color: #288554 !important;
}
.div_filter table{
	width:100%
}

.div_org_choose a.active{
	background:#5FE5CC;
	color:#000
}
.div_org_choose a{
	display:block;
	    border: solid 1px !important;
    border-radius: 5px;
    margin-bottom:15px;
    padding:5px
}

.btn_showmore:hover  {
	    text-decoration: none;
}

.ui-tabs .ui-tabs-nav li a {
	padding: 5px;
}


.modal-body{
	background: #FFF;
	
}


ol li {
	margin-bottom: 7px;
}
.icon_h2{
max-width:255px;
    width: 100%;

}

.btn_fs.active  , .topbar_lang.active{
	text-decoration: underline;
	font-weight: bold;
}

.ico_logo_big{
	height:60px
}

.logo a {
	margin: 5px 0;
	display: block;
}

.logo img {
	height: 100px;
}

a {
	color: #000;
}


.fs_01{
	font-family: 'Hei';
	font-weight:bold
}
/*
.sc .head_1,.sc h1 {
	font-family: auto !important;


	font-weight:bold
}*/
.en .head_1, h1 {
	font-size: 38px;
	font-family: 'Hei';
	line-height: 60px;
}
.head_1, h1 {
	font-size: 30px;

	line-height: 55px;
	font-family: 'Hei';
	font-weight:bold

}

.head_2 {
	font-size: 28px;

	line-height: 35px;

}
.head_4{
	font-size: 20px;
}


.head_3, h3 {
	font-size: 24px;
	font-family: 'Hei';
	line-height: 35px;
	font-weight:bold
}

.desc {
	font-size: 16px;
	line-height: 24px;
}
.desc2 {
	font-size: 14px;
	line-height: 18px;
}

body.fs-3 {
	zoom: 1.5;
}

body.fs-1 {
	zoom: 0.75;
}


.btn_area_ok {
	display:none
}
.about .modal-dialog .modal-body, .about .div_show_box .body {
	line-height: 40px;
}

.about-privacy .res_tabs a, .about-privacy .r-tabs-panel {
	padding: 15px;
}


.about-version .ver_vs td:nth-child(1) img{
	    max-height: 68px;
		max-height: 68px;
	    

}


.about-version .ver_vs td:nth-child(1) {
	width: 10%
}
.about-version .ver_vs td:nth-child(2) {
	width: 30%
}
.tb_border td , .tb_border th{
	border: solid 1px #ccc;
}

.ver_vs td .fa-times{
	font-size: 60px;
}

.ver_vs td .fa-check{
	font-size: 40px;
}

.popover-body {
	color: #212529;
	height: 26px;
	font-size: 28px;
	padding: 0 10px;
}

.btn_pop_close {
	height: 30px;
	cursor: pointer;
}

.popover .arrow {
	display: none;
}

.reg .bg_col_w {
	display: inline-block;
	position: relative;
	margin: 0 auto;
	z-index: 1;
}

.reg .head_line .line_5 {
	position: relative;
	top: -20px;
}

.reg #tabs_list li img {
	margin-top: 20px;
	height: 140px;
}


.faq.en #tabs_list li h2{
	 line-height: 30px
}

.faq.en #tabs_list li a[href='#tabs-1']{
	    margin: 15px 0;
}

.div_round_title {
	display: inline-block;
	padding: 0 20px;
	border-radius: 1em;
	line-height: 35px;
}

.reg .regicon-2 img {
	max-height: 70px
}

.btn_more_data {
	cursor: pointer;
}

.btn_more_data:hover {
	text-decoration: underline;
}


.reg .bg_reg_2_1a, .reg .bg_reg_2_3a, .reg .bg_reg_2_2a, .reg .bg_reg_2_4a {
	font-size: 17px;
}

.reg .bg_cloud {
	background-position: top;
	background-repeat: no-repeat;
	background-size: contain;
	text-align: left;
	background-image: url(/images/bg_cloud.png);
	height: 130px;
	font-size: 20px;
	padding: 3% 11% 0 10%;
}

.reg .ui-tabs .ui-state-active a {
	border-bottom: none !important;
	float: initial;
}

.reg .res_tabs ul li {
	width: 33%
}

.div_sub_menu {
	background: #FFF;
	width: 190px;
	height: 120px;
	color: #000;
	position: absolute;
	visibility: visible;
	opacity: 1;
	border: solid 1px #000;
}

.div_sub_menu ul li {
	width: 100%
}

.advantage .div_sec_2 img {
	width: 70px;
}

.reg .ui-tabs .ui-tabs-nav li {
	display: table-cell;
	text-align: center;
}

.reg .ui-tabs .ui-tabs-nav li a {
	float: none;
}

.reg .ui-tabs   a>div {
	margin-top: 20px;
}

.reg .bar {
	background: #2A9CCE;
}

.reg  .r-tabs-nav .r-tabs-state-active>a:after {
	content: "";
	background-image: url(/images/reg_box.png);
	width: 180px;
	height: 180px;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	position: absolute;
	top: 0px;
}

.e-service .tabs_gov table, .reg table  , .e-service-eform .tabs_gov table{
	border-spacing: 5px;
	border-collapse: separate;
}

.e-service-non_gov .tabs_gov table, .reg table , .reg_location table {
	border-spacing: 5px;
	border-collapse: separate;
}

.news li .desc {
	height: 80px;
	overflow: hidden;
}

.news .list_year  li {
	margin: 0 20px;
}

.news .list_year  li.active a {
	color: #17968F !important;
	text-decoration: underline;
}

#popup_msg .modal-body .date, .list_data .date {
	font-size: 20px;
}

.pointer  , .btn_changeMap ,.vdo_items1 > div , .vdo_items2 > div , .pic_items > div   {
	cursor: pointer;
}

.modal-body img{
	max-height: 650px;
	width:auto
}
.about-version table.tb_main td {
	height: 80px;
}

.about .div_eid_boy .col-6.px-0{
	display: none;
}

.border_b_w {
	border-bottom: solid 5px #fff;
}

.about-version table {
	border-collapse: collapse;
}

.about-privacy .ui-tabs .ui-tabs-nav  a, .about-privacy .ui-tabs .ui-state-active a,
	.about-privacy .ui-tabs .ui-state-active a {
	border-bottom: none !important;
	color: #000 !important;
	font-size: 18px
}

.about-privacy .ui-tabs .ui-tabs-panel {
	height: 240px;
}

.about .syb_q {
	height: 112px
}

.about .div_show_box {

}

.about .div_eid_boy .body {
	background: #FFF
}

.about .div_eid_boy .p1 {
	margin-top: 40px;
}

.about .div_eid_boy .p2 {
	margin-top: 30px;
}

.about .div_eid_boy .p3 {
	margin-top: 20px;
}

.about .div_eid_boy .p4 {
	margin-top: 40px;
}

.div_eid_boy .p1 ,.div_eid_boy .p2 ,.div_eid_boy .p3 ,.div_eid_boy .p4,.btn_close, .btn {
	cursor: pointer;
}

.about .bg_eid_boy {
	background-image: url(/images/about_eid_boy.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	height: 310px;
}

.div_filter table td{
	padding: 0 5px;
}

.tabs_gov table th.c1 {
	background-image: url(/images/ico_home_1_1.png);
}

.tabs_gov table th.c2 {
	background-image: url(/images/ico_home_1_2.png);
}

.tabs_gov table th.c3 {
	background-image: url(/images/ico_home_1_3.png);
}

.tabs_gov table th.c4 {
	background-image: url(/images/ico_home_1_4.png);
}

.tabs_gov table th {
	background-position: top;
	background-repeat: no-repeat;
	background-size: auto;
	text-align: center;
	width: 15%;
	height: 173px;
	vertical-align: bottom;
}
.tabs_gov table .ser2 {
	
	width: 7%;
	white-space: nowrap;
}



.tabs_gov .data .ser_title{
	font-weight: bold;
}
.tabs_gov table th:first-child {
	width: 24%;
}

.tabs_gov table th>div {
	width: 100%;
	height: 80px;
}

.reg table tr:nth-child(odd) td  .reg table tr:nth-child(odd) th{
	background: #EAEAEA
}

.reg_location table td:nth-child(2){
	text-align:left
}

.tabs_gov table td, .reg table td  , .tabs_gov table td, .reg table th ,  .reg_location table td{
	text-align: center;
	padding: 5px;
	border: solid 1px #ccc;
}
.navbar-nav table{
	width:100%;
	border: 0;
    border-collapse: collapse;
}

.navbar-nav td{
		text-align: center;
	vertical-align: middle;

}
.va:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 0;
	height: 100%;
}

.va1 {
	display: inline-block;
	vertical-align: middle;
	word-break: break-all;
}

.e-service .tabs_gov table th.ser div, .e-service-non_gov .tabs_gov table th.ser div ,.tab_2 .ser , .e-service-eform .tabs_gov table th.ser div
	{
	background: #C4C4C3;
}

[class^="e-service"] td.c1 {
	background: #FFBA7D;
}

[class^="e-service"] td.c2 {	
	background: #D1E781;
}

[class^="e-service"] td.c3 {
	background: #89E0F3;
}

[class^="e-service"] td.c4 {
	background: #FFDF7D;
}


[class^="e-service"] th.c1 div{
	background: #FF7900;
}

[class^="e-service"] th.c2 div{
	background: #A6D107;
}

[class^="e-service"] th.c3 div{
	background: #18C3EA;
}

[class^="e-service"] th.c4 div{
	background: #FFC200;
}

.faq .accordion .div_faq_q, .faq .accordion .div_faq_a {
	width: 8%;
	float: left;
	height: 100%;
}

.ui-accordion-content div:nth-child(2), .ui-accordion-header>div+div {
	width: 92%;

}


.privacy_and_terms .ui-accordion .ui-accordion-content{
	
	padding:5px
}
.ui-accordion .ui-accordion-content-active {
	margin-bottom: 60px !important;
}

.ui-accordion>div {
	padding: 20px;
}

.ui-accordion>div:nth-child(odd) {
	background: #EAEAEA
}

.home .ico_logo2 {
	height:80px;
	margin: 0 20px;
}

.home iframe{
	background-color: #e7edfd;
}

.home .ico_logo_plus{
height:60px;
	margin: 0 20px;
}

.ico_logo3 {
	width: 110px;
	margin: 0 20px;
}

.home .ico span {
	background-image: url(/images/);
	width: 28px;
	height: 28px;
	display: block;
	float: left;
	background-repeat: no-repeat;
	background-size: contain;
}

.owl-theme .owl-dots .owl-dot span {
	display: none !important;
}

.owl-theme .owl-dots .owl-dot {
	height: 15px !important;
}

.btn {
	background: aquamarine;
	display: inline-block;
	padding: 10px 20px;
	border-radius: 10px;
}

.div_shadow {
	box-shadow: 5px 5px 5px #666;
}

.div_read_more {
	border-radius: 50px;
	padding: 10px 20px;
	display: inline-block;
	box-shadow: 5px 5px 5px #666;
}

.div_faq_q, .div_faq_a {
	font-weight:bold;
	font-size: 26px;
	line-height: 28px;
}

.div_faq_q {
	color:#2569BA;
}

.div_faq_a {
	color: #25783E;
}

.tri_box {
	width: 100%;
	border: solid 1px #000;
}

.tri_box .text {
	display: inline-block;
	position: relative;
	top: -78px;
}

.tri_box .tri_left {
	top: 100px;
	position: relative;
	display: inline-block;
	left: -35px;
}

.tri_up {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 35PX 35PX 35PX;
	margin: 0 auto;
}

.tri_up_1 {
	border-color: transparent transparent #FFD8B8 transparent;
}

.tri_up_2 {
	border-color: transparent transparent #E8F9A5 transparent;
}

.tri_up_3 {
	border-color: transparent transparent #9FE4FC transparent;
}

.tri_up_bg_1 {
	background: #FFD8B8;
}

.tri_up_bg_2 {
	background: #E8F9A5;
}

.tri_up_bg_3 {
	background: #9FE4FC;
}

.tri_down {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 12px 12.5px 0 12.5px;
	margin: 5px auto;
}

.tri_down_1 {
	border-color: #FF3C00 transparent transparent transparent;
}

.tri_down_2 {
	border-color: #748E04 transparent transparent transparent;
}

.tri_down_3 {
	border-color: #0497AF transparent transparent transparent;
}

.tri_down_4 {
	border-color: #FF8B00 transparent transparent transparent;
}

.tri_left {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 35px 35px 35px 0;
	border-color: transparent #007bff transparent transparent;
}

.tri_right {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 35px 0 35px 35px;
	border-color: transparent transparent transparent #007bff;
}

.col_1 {
	color: #3C9F8C
}

.col_2 {
	color: #007a69
}

.bg_col_1 {
	background-color: #3C9F8C
}

.bg_col_2 {
	background-color: #5FE5CC
}

.bg_col_covid {
	background-color: #F8CBAD
}



.bg_col_w {
	background-color: #fff
}

.main_bg_col_lb {
	background-color: #E7EDFD
}

.bg_col_lb {
	background-color: #66BAD8
}

.bg_col_lg {
	background-color: #ADEADE
}

.bg_col_ly {
	background-color: #DBDC64
}


.bg_col_eee {
	background-color: #eee
}

.bg_col_fff {
	background-color: #FFF
}



.bg_col_y {
	background-color: #F9DB8B
}

.bg_col_b {
	background-color: #63B4DC
}

.bg_col_o {
	background-color: #F2B07D
}

.bg_col_pu{
	background-color: #D6BEE8
}

.bg_col_g {
	background-color: #A9CE7B
}
.bg_col_g2 {
	background-color: #f8fff0
}

.col_y1 {
	color: #a17100
}

.bg_col_y1 {
	background-color: #FFC200
}
.bg_col_y2{
	background-color: #fffbf1
}

.bg_col_o2{
	background-color: #fef5ee
}


.col_o1 {
	color: #e46000
}

.bg_col_o1 {
	background-color: #FF7900
}

.col_g1 {
	color: #677D04
}

.bg_col_g1 {
	background-color: #A6D107
}

.col_b1 {
	color: #0497AF
}

.bg_col_b1 {
	background-color: #18C3EA
}
.bg_col_b2 {
	background-color: #f2f5fe
}


.reg_icon_height{
	height:56px;
}

.col_black {
	color: #000
}

.line_10 {
	height: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.line_5 {
	height: 5px;
}

.line_1 {
	height: 1px;
}

html {
	box-sizing: border-box;
	height: 100%;
}

.fa-caret-down:before {
	content: "\f0d7";
	color: #fff;
	font-family: FontAwesome;
}

.navbar {
/*	max-height: 40px;*/
}

.navbar .head_1 {
    font-size: 28px;
    height: 45px;
    line-height: 40px;
}

body {
	margin: 0;
	padding: 0;
	
}
 

ul {
	padding: 0px;
}

.text-ul {
	text-decoration: underline;
}
/*

[class^="product"] .feature_title {
	font-size: 38px;
	line-height: 42px;
	letter-spacing: 1.5px;
}
*/
.breadcrumb a, .breadcrumb li {
	color: #000
}

ul li {
	list-style: none;
}
/*
*:focus,
*:active,
a:active,
a:focus,
input:focus,
input:active {
    -moz-outline-style: none;
	outline:none;
	outline: 0;
}
*/
*:active,
a:active,
input:active {
    -moz-outline-style: none;
	outline:none;
	outline: 0;
}

.img-responsive, .thumbnail>img, .thumbnail a>img, .carousel-inner>.item>img,
	.carousel-inner>.item>a>img {
	display: block;
	max-width: 100%;
	height: auto;
}

.btn_toTop {
	position: fixed;
	right: 0;
	bottom: 0;
	z-index: 100;
	width: 50px;
	height: 50px;
	background-color: #000;
	cursor: pointer;
}

.btn_toTop a {
	width: 100%;
	display: block;
}

.btn_toTop:before {
	/*content: "\f062";
	font-family: FontAwesome;*/
	color: #fff;
	padding: 0px 10px;
	position: relative;
}

.div_lang a {
	margin: 0 4px
}



.div_lang span {
	margin: 0 12px
}

.div_lang {
	position: relative;
	top: 60px;
}

.container-fluid {
	overflow: hidden !important;
}

.navbar-nav {
	width: 100%;
	text-align: center;
	height:95px;
}

.navbar-nav .liwidth2 {
	width: 20%;
}


.navbar-nav .sub_nav li.active {
	background-color: #FFF;
}

.owl-carousel .fa {
	font-size: 60px
}
.navbar-nav td {
	border:none;
	outline:0;
}

 .div_type_filter td{
	border: none !important;
    outline: 0;
    padding: 0px 7px !important;

}


.navbar-nav  li.active{
	background-color: #5FE5CC;

	}

.navbar-nav  .sub_nav {
	width: 100%;
	position: absolute;
	left: 0;
	background-color: #5FE5CC;
	display: none;

	z-index: 10;
}

.navbar-nav  .sub_nav a strong span {
	white-space: nowrap;
	color: black;
	text-transform: uppercase;
	text-decoration: none;
	display: inline-block;
	position: relative;
}

.navbar-nav  .sub_nav a strong span:after {
	background: none repeat scroll 0 0 transparent;
	padding-bottom: 2px;
	bottom: 0;
	content: "";
	display: block;
	height: 2px;
	left: 50%;
	position: absolute;
	background: black;
	transition: width 0.3s ease 0s, left 0.3s ease 0s;
	width: 0;
}

.fit-image {
	object-fit: contain;
	max-height: 200px; /* only if you want fixed height */
}

/*.btn_menu_pd:hover+.sub_nav, .sub_nav:hover {
	display: block;
}*/
/* .navbar-nav   .div_menu_tri{
	background-image: url(/images/menu_tri.png);
	background-repeat: no-repeat;
    background-position: 22% -4px;
    height:20px;
} */
.bs-tooltip-top {
	font-size: 20px;
}


.en .navbar-nav  .sub_nav a {
	font-size: 14px;
	padding: 15px 10px;
	color: black;
	line-height: 22px;

}

.modal-header .header_text{
	    width: 100%;
    text-align: center;
}

.navbar-nav  .sub_nav a {
	font-size: 20px;
	padding: 15px 10px;
	color: black;
	line-height: 22px;
	width: 100%;
	display: block;
	-moz-animation-delay: 1s;
	-webkit-animation-delay: 1s;
	-o-animation-delay: 1s;
	animation-delay: 1s;
}

.navbar-nav  .sub_nav li:last-child a {
	border-right: none;
}

.navbar-nav  .sub_nav li {
	float: left;
	list-style: none;
	margin: 0 3px;
}

.div_bg_setting {
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}

.div_content_main>div {
	padding-top: 20px;
}

.back-to-top a {
	color: #fff !important;
}

.back-to-top {
	Z-INDEX: 100;
}

.back-to-top {
	width: 60px;
	height: 60px;
	position: fixed;
	bottom: 80px;
	right: 40px;
	color: #fff;
	background-color: #3a3a3a;
	text-align: center;
}

.div_stick_right {
	width: 100px;
	padding: 15px;
	position: fixed;
	top: 40%;
	right: 0px;
	color: #fff;
	font-size: 16px;
	text-align: center;
	line-height: 20px;
	border-radius: 30px 0px 0px 30px;
	z-index: 7;
	z-index: 9999999;
}

.menu_arrow_right{
	color: #fff;
}

.div_stick_right_open{
		z-index: 9999999;
	width: 30px;
	padding: 15px;
	position: fixed;
	top: 40%;
	right: 0px;
	color: #fff;
	font-size: 24px;
	text-align: center;
	line-height: 20px;
	border-radius: 30px 0px 0px 30px;
	
	
}

.fa-arrow-alt-circle-left{
	color: #fff;
}

.navbar-nav>li {
	width: 50%;
	background-color: #4D4D4D;
	border-radius: 15px 15px 0px 0px;
}

.navbar-nav>li>a {
	padding: 3px 0 !important;
}

.navbar-nav  .active .sub_nav {
	display: block
}

.topbar_size.s1 {
	font-size: 18px !important;
}

.topbar_size.s2 {
	font-size: 24px !important;
}

.topbar_size.s3 {
	font-size: 30px !important;
}

footer .div_copyright {
	background-color: black;
	color: #fff;
	padding: 5px;
	font-size: 16px;
}


footer  li{
	
    width: fit-content;
    display: inline;
    margin: 0 60px;
}
	


.div_sticky {
	padding-bottom: 54px;
}

.home .div_banner{
	position: relative;
}
.home .banner_btn {
    width: fit-content;
    position: absolute;
    top: 56%;
    left: 19%;

    font-size: 30px;
    text-shadow: 1px 1px #fff;
    text-align: center;
    }
    
    .home .banner_btn img{
    width:32vw;
    }
    
    
.home .banner_btn a{
	color:#2A9CCE;
	font-weight: bold;
	
}



.div_all_data_table_data{
	max-height: 600px;
    overflow: auto;
}

@media ( min-width : 991px) {
	
	
	.lg_text-nowrap{
	white-space: nowrap;
	}
	
	.media-info .res_tabs .r-tabs-state-active > a , .faq .res_tabs .r-tabs-state-active > a, .faq .res_tabs .r-tabs-state-active >  a, .news .res_tabs .r-tabs-state-active > a {


	/*	color: #17968F !important;*/
	}

.media-info .res_tabs   a > div h2, .faq .res_tabs   a > div h2, .faq .res_tabs > a > div h2, .news .res_tabs    a > div h2{
		DISPLAY: inline-block;
		margin: 0;
}

	.media-info .res_tabs .r-tabs-state-active > a > div ,  .faq .res_tabs .r-tabs-state-active >  a  > div, .news .res_tabs .r-tabs-state-active > a  > div {
		DISPLAY: inline-block;
		border-bottom: solid 5px #17968F !important;

	}

	.bg_col_lg, .bg_col_lb, .bg_col_ly {
		background-color: transparent !important;
	}
}
/*end css*/
